body {
    font-family: 'Arial', 'Helvetica', sans-serif;
    background-color: #fdfdfe;
    color: #222222;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

img.logo {
    width: 200px;
    height: auto;
}

h1 {
    font-size: 2.5em;
    margin: 20px 0 10px 0;
}